GOBBY(1)

NAME
gobby - a collaborative text editor

SYNOPSIS
gobby [options] [file(s)]

DESCRIPTION
gobby is an editor which allows one to edit text documents and source files collaboratively over a network. Changes to the documents are synchronised instantly to the other clients.

AUTHOR
gobby was written by the 0x539 dev group <crew@0x539.de>.